KPROPD(8)

NAME
kpropd - the kerberos slave server update facility

SYNOPSIS
kpropd [-i] [-d database] [-l logfile] [-m] [-p kdb_util] [-r realm] [-s srvtab]

DESCRIPTION
The kpropd responds to database update requests from the kprop command. It can either be started from inetd or as an ordinary program. The following options are recognised:

-i  Run stand-alone. If this flag is not given, it is assumed to have been started by inetd.

-d  What database file to use, default is /var/kerberos/principal.

-l  Logfile to use, default is /var/log/kpropd.log.

-m  Treat data as changes to the database rather than a complete database.

-p  The path to kdb_util, default is /usr/athena/sbin/kdb_util.

-r  Realm if other than the default realm.

-s  Srvtab if other than /etc/kerberosIV/srvtab.

FILES
/var/db/kerberos/principal.{db,dir,pag}
/var/log/kpropd.log
/etc/srvtab

SEE ALSO
kprop(8), kerberos(8), kadmind(8)